RK-J - Feature #2971

Chrome extension v.91: inform server when user opens extension if video is not supported

04/05/2023 02:58 AM - Ram Kordale

Status: Closed Start date: 04/05/2023
Priority: Immediate Due date: 04/07/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If video is not supported and user opens extension (clicks on red arrow), log this attempt along with the video url on the server.

History

#1 - 04/07/2023 05:42 AM - Ayush Khandelwal
- Due date set to 04/07/2023
- Status changed from New to In Progress

- Assignee set to Ayush Khandelwal

#2 - 04/24/2023 06:33 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#3 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed
